local fn = _gn(0xeaa50861)
--- Can be used to get release state of raw key on keyboard.
-- Virtual key codes can be found [here](https://learn.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes)
-- @param rawKeyIndex Index of raw key from keyboard.
-- @return Returns bool value of released state.
function Global.IsRawKeyReleased(rawKeyIndex)
	return fn(rawKeyIndex, _r)
end
